Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Fri, 18 Sep 2009 14:58:26 -0400 (EDT)

Shawn Emery is next in the rotation.

Please try to complete last call reviews by the end of the last call. 
For documents on telechat, note that the deadline field shown below 
reflects the telechat date, even though last call likely expires (or 
expired) before then.

Review instructions and related resources are at:
       http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-09-24

Reviewer                 Deadline   Draft
Derek Atkins           TR2009-09-22 draft-ietf-roll-building-routing-reqs-07
Phillip Hallam-Baker   T 2009-09-22 draft-ietf-pmol-sip-perf-metrics-04
Steve Hanna            TR2009-09-22 draft-peterson-rai-rfc3427bis-03
Sam Hartman            TR2009-09-22 draft-ietf-opsawg-operations-and-management-09
Juergen Schoenwaelder  TR2009-09-22 draft-harkins-emu-eap-pwd-06
Yaron Sheffer          T 2009-09-22 draft-ietf-calsify-2446bis-09
Hannes Tschofenig      T 2009-09-22 draft-ietf-pkix-ta-format-03

For telechat 2009-10-08

Reviewer                 Deadline   Draft
Richard Barnes         T 2009-10-06 draft-ietf-yam-rfc1652bis-pre-evaluation-00
Dave Cridland          T 2009-10-06 draft-ietf-ipsecme-ikev2-ipv6-config-02
Steve Hanna            T 2009-10-06 draft-ietf-krb-wg-cross-problem-statement-04

Last calls and special requests:

Reviewer                 Deadline   Draft
Derek Atkins             2009-09-17 draft-ietf-rohc-ipsec-extensions-hcoipsec-05
Rob Austein              2009-10-07 draft-reschke-rfc2731bis-02
Pat Cain                 2009-09-30 draft-ietf-vcarddav-carddav-09
Ran Canetti              2009-09-28 draft-ietf-sasl-scram-07
Alan DeKok               2009-08-17 draft-turner-deviceowner-attribute-01
Alan DeKok               2009-10-01 draft-ietf-enum-enumservices-transition-03
Donald Eastlake          None       draft-ietf-geopriv-held-identity-extensions-00
Shawn Emery              2009-08-04 draft-ietf-alto-problem-statement-04
Love Hornquist-Astrand   2009-03-31 draft-ietf-ipfix-mib-07
Love Hornquist-Astrand   2009-06-29 draft-ietf-opsawg-smi-datatypes-in-xsd-05
Julien Laganier          2009-01-22 draft-ietf-sip-certs-09
Julien Laganier          2009-06-09 draft-ietf-enum-3761bis-04
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Sandy Murphy             2009-07-02 draft-ietf-speermint-voip-consolidated-usecases-14
Sandy Murphy             2009-09-04 draft-ietf-rtgwg-ipfrr-framework-11
Vidya Narayanan          2008-11-21 draft-ietf-sip-saml-06
Chris Newman             2009-09-04 draft-ietf-mboned-lightweight-igmpv3-mldv2-05
Eric Rescorla            2009-09-07 draft-ietf-tls-rfc4366-bis-05
Joe Salowey              2009-02-08 draft-ietf-geopriv-lis-discovery-11
Hannes Tschofenig        2009-04-23 draft-ietf-pce-monitoring-05
Hannes Tschofenig        2009-10-07 draft-carpenter-renum-needs-work-03
Carl Wallace             2009-09-22 draft-ietf-dime-diameter-cmd-iana-01
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Sam Weiler               2009-09-23 draft-ietf-eai-downgraded-display-02
Brian Weis               2009-09-22 draft-ietf-mipshop-pfmipv6-09
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-03
Nico Williams            2009-09-22 draft-ietf-nfsv4-federated-fs-reqts-03
Tom Yu                   2009-09-22 draft-ietf-rmt-pi-alc-revised-08
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-04
Larry Zhu                2009-05-09 draft-ietf-ecrit-location-hiding-req-02
Larry Zhu                2009-09-17 draft-ietf-rohc-hcoipsec-11
Glen Zorn                2009-09-17 draft-ietf-rohc-ikev2-extensions-hcoipsec-09